# Copyright 2009 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
#
#pragma ident	"@(#)power.conf.sparc	1.17	09/05/28 SMI"
#
# Power Management Configuration File
#
# This entry keeps removable media from being powered down unless the
# console framebuffer and monitor are powered down
# (See removable-media(9P))

device-dependency-property removable-media /dev/fb

# Auto-Shutdown		Idle(min)	Start/Finish(hh:mm)	Behavior
autoshutdown		30		9:00 9:00		unconfigured

autopm			default
